SQL-инъекция в Woltlab Burning Book

Дата публикации:
13.01.2005
Дата изменения:
26.10.2006
Всего просмотров:
3578
Опасность:
Высокая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Woltlab Burning Book 1.0 Gold, 1.1.1e

Описание:
Обнаруженная уязвимость позволяет злоумышленнику выполнить произвольный SQL код в базе данных на уязвимой системе.

Уязвимость существует в сценарии 'addentry.php'. Злоумышленник может специальным образом изменить значение поля HTTP User-Agent и выполнить произвольный SQL код на системе.

URL производителя: http://www.woltlab.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Woltlab Burning Book addentry.php SQL Injection
WoltLab Burning Book <= 1.1.2 Remote SQL Injection Exploit PoC

или введите имя

CAPTCHA